<table style="width:100%" class="table">
    {if $service->package_option_link_to_instruction ne ''}
        <tr>
            <td colspan="2" style="text-align: center;">
                <h5>!!!<a href="{$service->package_option_link_to_instruction}" target="_blank"> {$service->lang['User manual']}</a> !!!</h5>
            </td>
        </tr>
    {/if}
    <tr>
        <td colspan="2" style="text-align: center;">
            <h5>{$service->lang['Web interface address']}</h5>
            <h5><a href="https://{$service->server_hostname}/" target="_blank" >https://{$service->server_hostname}/</a></h5>
            <h5>{$lang['info_1']}</h5>
        </td>
    </tr>
    <tr>
        <td><b>{$service->lang['Username']}:</b></td>
        <td><strong>{$service->service_username}</strong></td>
    </tr>
    <tr>
        <td><b>{$service->lang['Password']}:</b></td>
        <td><strong>{$service->service_password}</strong></td>
    </tr>
</table>
<div class="row">
    {if $service->package_option_disk_limit ne '0'}
    <div class="col-md-6">
        <div id="used_space" style="width: 300px; height: 300px;"></div>
    </div>
    {/if}
    <div class="col-md-6">
        <table class="table table-list" >
            {if $service->package_option_disk_limit eq '0'}
                <tr>
                    <td><b>{$service->lang['Disk limit']}:</b></td>
                    <td>{$service->lang['Unlimited']}</td>
                </tr>
                <tr>
                    <td><b>{$service->lang['Disk used']}:</b></td>
                    <td>{$service->disk_used_unit} {$service->package_option_unit}</td>
                </tr>
                {else}
                <tr>
                    <td><b>{$service->lang['Disk limit']}:</b></td>
                    <td>{$service->disk_limit_unit} {$service->package_option_unit}</td>
                </tr>
                <tr>
                    <td><b>{$service->lang['Disk used']}:</b></td>
                    <td>{$service->disk_used_unit} {$service->package_option_unit}</td>
                </tr>
                <tr>
                    <td><b>{$service->lang['Disk free']}:</b></td>
                    <td>{$service->disk_free_unit} {$service->package_option_unit}</td>
                </tr>
                <tr>
                    <td><b>{$service->lang['Disk used percentage']}:</b></td>
                    <td>{$service->disk_used_percentage} %</td>
                </tr>
                <tr>
                    <td><b>{$service->lang['Disk free percentage']}:</b></td>
                    <td>{$service->disk_free_percentage} %</td>
                </tr>
            {/if}
        </table>
    </div>
</div>

{literal}
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
<script type="text/javascript">
    google.charts.load("current", {packages:["corechart"]});
    google.charts.setOnLoadCallback(used_space);
    function used_space() {
        var data = google.visualization.arrayToDataTable([
            ['', ''],
            {/literal}
            ['{$service->lang['Used']}',{$service->disk_used_unit}],
            ['{$service->lang['Free']}',{$service->disk_free_unit}],
            {literal}
        ]);

        var options = {
            title: '{/literal}{$service->lang['Used space']} ({$service->package_option_unit}){literal}',
            legend: 'none',
            pieSliceText: 'label',
            chartArea: {
                height: '80%',
                width: '80%',
            },
            height: '80%',
            width: '80%',
            'backgroundColor': 'transparent',
            slices: {
                0: { color: 'red' },
                1: { color: 'green' }
            }
        };

        var chart = new google.visualization.PieChart(document.getElementById('used_space'));
        chart.draw(data, options);
    }
</script>
{/literal}
